1. Nimm jetzt an unserem AGM - Gewinnspiel teil - Informationen zum M1, A2 und A8 findest Du hier, hier und hier!
  1. andobot, 10.08.2010 #1
    andobot

    andobot Threadstarter Neuer Benutzer

    Hallo zusammen

    Bin ganz neu hier, daher meine etwas dümmlichen Fragen.

    Ich hab ein G1 1.6 und will es jetzt updaten auf 2.1. Hab mcih ein bischen im Netz umgeschaut und gelesen, dass ich zuerst auf 1.5 downgraden muss.

    Dies setzt jedoch die Build-nummer RC29 voraus. Weiter hab ich die Anleitung dies zu machen, aber nur von RC30 oder RC 31 aus.

    Was mach ich jetzt da mein G1 ein DRC92 ist?

    Danke vielmals

    Andobot
     
  2. DAEF666, 10.08.2010 #2
  3. Kuni, 10.08.2010 #3
    Kuni

    Kuni Fortgeschrittenes Mitglied

    Ganz genau, nimm die Anleitung die DAEF666 gepostet hat. Auf diese kannst du dich ganz sicher verlassen ohne großartige Verständnisprobleme. Wenn du exakt danach gehst und alles fein säuberlich beachtest, dann kannst du eigentlich nichts kaputt machen und wenn es trotzdem Fragen gibt, "supporten" wir diese Anleitung auch hier im Forum :D
     
  4. andobot, 10.08.2010 #4
    andobot

    andobot Threadstarter Neuer Benutzer

    Hey, danke vielmals. Ich werds in den nächsten Tagen machen und dann mein ergebnis hier rein posten.

    Happy rooting

    Gruss
     
  5. DAEF666, 10.08.2010 #5
    DAEF666

    DAEF666 Android-Experte

    Dann viel Erfolg. :)
    Wenn fragen auftreten sollten, dann einfach stellen und nicht einfach "losfummeln". ;)

    MfG